* { margin: 0;	padding: 0;	font-size: 100%; }
/* * * * * * * * * * * */
HTML, BODY {
 font-family: "Verdana", "Arial", Sans-Serif;
 font-size: 11px;       
 background-image: url(../__img/bg.gif);
 background-repeat: repeat-y;
 background-color: #FEFEFE;
 color: #000000;
 margin: 0px;
 padding: 0px;
}
FORM {
 margin: 0px; 
 padding: 0px;
}
IMG {
 padding: 0px;
 margin: 0px;
}
P, LI, OL, UL {
 margin: 2px;
 margin-top: 3px; 
 margin-bottom: 2px; 
 font-size: 12px;
 padding: 2px;
 padding-left: 5px;
}
LI {
 margin-left: 22px;
 padding-left: 8px;
}
P {
 text-indent: 20px;
 text-align: justify;
}
TABLE {
 font-size: 11px;
 padding: 0px;
 margin: 0px;
}
TD {
 padding: 1px;
 margin: 1px;
}
TH {
 text-align: center;
 font-weight: bold;
 white-space: nowrap;
}
H1 {
 font-size: 18px;
 font-weight: bold;
 text-align: right;
 color: #3399CC;
 margin-top: 10px;
 margin-bottom: 5px;
 padding-bottom: 5px;
 padding-right: 30px;
 border-bottom: #6699CC 2px solid;
 letter-spacing: 1px;
 text-shadow: #606060 0px 1px 1px;
}
H2 {
 font-size: 16px;
 font-weight: bold;
 color: #6699CC;
 margin-top: 10px; 
 border-bottom: #336699 1px solid;
}
H3 {
 font-size: 13px;
 font-weight: bold;
 margin: 5px;
 margin-top: 10px; 
 color: #336699; 
}
H4 {
 font-size: 12px;
 font-weight: bold;
 color: #336699;
 margin: 5px;
 padding: 2px;
}
H5 {
 font-size: 12px;
 font-weight: bold;
 color: #336699;
 margin: 5px; 
 margin-bottom: 3px; 
 padding-top: 0px; 
 padding-bottom: 3px; 
}
A, A:link {color: #003399; text-decoration: none; }
A:visited {color: #333366; }
A:hover {color: blue; text-decoration: underline; }

/* * * * * * * * * * * */
.tleftmenu {
	font-family: "Tahoma", "Arial", sans-serif;
 font-size: 11px;       
 font-weight: bold;
 table-layout: fixed;
 border-collapse: collapse;
 background-color: #6699CC;
 color: #FEFEEE;
 border: #FEFEEE 1px solid;
 padding: 0px;
 padding-top:1px;
 padding-bottom:1px;
 margin: 0px;
}
.tleftmenu TD  { 
 font-size: 11px;       
 padding: 1px;
 padding-left: 2px;
 border-width: 0px;  
 margin: 0px;
}
.tleftmenu A,
.tleftmenu A:link,
.tleftmenu A:active,
.tleftmenu A:visited {
 border-width: 0px;
 border-style: none;
 font-weight: bold;
 color: #FEFEEE;
 width: 100%;
 display: block;
}
.tleftmenu A:hover {
 background-color: #FFFFCC;
 color: #6699CC;
 text-decoration: none;
}
.tlogin
{
 font-size: 11px;
 margin: 0px;
 table-layout: fixed;
 border-collapse: collapse;
 border: #FEFEEE 1px solid;
 padding: 0px;
}
.tlogin TH
{
 background-image: url(../__img/gradient.gif);
 padding-top: 3px;
 padding-bottom: 3px;
 font-size: 12px;
 color: #FFFFCC;
 font-weight: bold;
 text-align: center;
}
.tlogin TD
{
 color: black;
 background-color: #FEFEEE;
 font-size: 11px;       
 padding: 1px;
 padding-left: 2px;
 border-width: 0px;  
 margin: 0px;
}
.flogin
{
 font-family: "Lucida Console" , "Courier New" , monospace;
 font-size: 12px;
 color: #336699;
 background-color: #FEFEFE;
 border-left: #aaaaaa 1px solid;
 border-bottom: #cfcfcf 1px solid;
 border-right: #bababa 1px solid;
 border-top: #909090 1px solid;
 margin: 0px;
 padding: 1px;
}
.blogin
{
 background-color: #6699CC; 
 background-image: url(../__img/gradient.gif);
 color: #FFFFCC;
 font-size: 11px;
 font-weight: bold;
 height: 20px;
 padding: 2px;
 border-right: #aaaaaa 1px solid;
 border-top: #cfcfcf 0px solid;
 border-left: #bababa 0px solid;
 border-bottom: #909090 1px solid;
 cursor: pointer;
}

.topmenu {
    font-family: "Verdana", "Helvetica", sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #FEFEEE;
    background-color: #6699CC;
	 background-image: url(../__img/gradient.gif);
    margin: 1px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 2px;
    padding-bottom: 2px;
}
.topmenu TD {
   vertical-align: middle;
}
.topmenu A,
.topmenu A:link,
.topmenu A:active,
.topmenu A:visited {
    padding: 1px;
    border-width: 1px;
    border-style: none;
    color: #FEFEEE;
    text-decoration: none;
}
.topmenu A:hover {
    padding: 1px;
    border-width: 1px;
    border-style: none;
    background-color: #FEFEEE;
    color: #336699;
    text-decoration: none;
}

.tgrid {
 font-size: 12px;
 padding: 3px;
 border: solid 1px silver;
 background-color: #FEFEEE;
}
.tgrid TH {
 color: #000033;
 background-color: silver;
 background-image: url(../__img/gradienw.gif);
 border: solid 1px silver;
 border-collapse: collapse;
 text-align: center;
 white-space: nowrap;
}
.viddil {
 font-weight: bold;
 white-space: nowrap;
}
.center { text-align: center;}

/************************************************/
.copy {
   font-size: 9px;
	color: #336699;
	margin: 4px; 
	display: block;
	padding-top: 10px;
}
/************************************************/
.small {color: gray; font-size: smaller;}

.tkaflist TD {
    color: #FEFEEE;
    background-color: #6699CC;
    vertical-align: middle;
    text-align: center;
    padding: 4px;
    border: solid 1px silver;
}
.tkaflist A,
.tkaflist A:link,
.tkaflist A:active,
.tkaflist A:visited {
    border-width: 0px;
    border-style: none;
    font-weight: bolder;
    color: #FEFEEE;
    display: block;
    text-decoration: none;
}
.tkaflist A:hover {
    background-color: #FEFFEE;
    color: #6699CC;
}
.inv {display:none}
